/****************************************************************************/
/* GE80 ( FAQﾃｰﾌﾞﾙ )                                                        */
/* Created : 2016/04/02 23:30:53                                            */
/****************************************************************************/


ALTER TABLE GE80 ADD CONSTRAINT GE80_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01

;


CREATE INDEX GE80_SA ON GE80( SYSTEM_ID,SYSCODE,SEQNO )
TABLESPACE GEIDX01

;


CREATE INDEX GE80_SB ON GE80( SYSTEM_ID,SYSCODE,KBFAQ,QANO )
TABLESPACE GEIDX01

;


CREATE INDEX GE80_SC ON GE80( SYSTEM_ID,SYSCODE,TITLE )
TABLESPACE GEIDX01

;


CREATE INDEX GE80_SD ON GE80( SYSTEM_ID,SYSCODE,TAG )
TABLESPACE GEIDX01

;
